<?php
get_header();
?>
<div class="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<h1><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a> (<?php the_time('F j, Y '); ?>)</h1>
<div class="meta">
Posted by: <strong><?php the_author() ?></strong> | Category: <strong><?php the_category(',') ?></strong> | <strong><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></strong></div>
<div class="post">
<?php the_content(__('(read more...)')); ?>
</div>
<br />
<?php the_tags(__('Tags: '), ', ', ' &#8212; '); ?>
<hr />
<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>
</div>

<?php get_sidebar(); ?>